StarPU Handbook

Data Structures | Functions
starpu_driver.h File Reference
`#include <starpu_config.h>`
`#include <starpu_opencl.h>`

Go to the source code of this file.

## Data Structures
struct | starpu_driver
union | starpu_driver.id

## Functions
int | starpu_driver_run (struct starpu_driver *d)
void | starpu_drivers_request_termination (void)
int | starpu_driver_init (struct starpu_driver *d)
int | starpu_driver_run_once (struct starpu_driver *d)
int | starpu_driver_deinit (struct starpu_driver *d)